.top-box {
  background-image: url("/static/Images/bg.png");
  background-size: cover;
  background-repeat: no-repeat;
  height: 100vh;
  width: 100%;

  .home-top-section {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    height: 88vh;
    position: static;
    z-index: 1;
    // transform: translateY(-12%);
    position: relative;
  }
}

.search-box {
  display: block;
  text-align: center;
  width: 100%;
  max-width: 50%;
  margin: 0 auto;
  .border-left {
    color: #ff6600;
    border-left: 0.5rem solid;
    padding: 1.6rem 0 1.4rem;
    width: 1%;
  }
  .main-search-block{
    display: inline-block;
    width: 84%;
    .search-input{
      background-color: #f4f4f4;
      color: #3b3b3b;
      width: 100%;
      padding: 1.4rem;
      font-size: 1.2rem;
      opacity: 0.6;
    }
    .search-result{
      position: absolute;
      width: 100%;
      max-width: 50%;
      transform: translateX(50%);
      left:0;
      a{
        display: flex;
        align-items: center;
        color: #fff;
        padding: 1rem;
        text-align: left;
        background: #3b3b3b;
        img{
          width:3rem;
        }
        p{
          padding-left: 1rem;
        }
      }
    }
   
  }
  
  button {
    padding: 1.4rem;
    width: 15%;
    background-color: #3b3b3b;
    color: #f4f4f4;
  }
  
}

.top-searches {
  display: block;
  padding: 2rem 1rem;
  h3 {
    color: #fff;
    font-weight: 600;
    margin-bottom: 1rem;
    text-align: left;
    padding: 0 1.2rem;
  }
  .top-words {
    p {
      color: #fff;
      padding: 0.4rem 1.2rem;
      float: left;
    }
  }
}

.icon-box {
  background-color: #000;
  opacity: 0.7;
  color: #fff;
  position: absolute;
  bottom: 0;
  width: 100%;
  .icon-container {
    display: flex;
    align-items: center;
    justify-content: space-evenly;
    width: 40%;
    margin: 0 auto;
    height: 7.5vh;
    div{
      display: flex;
      align-items: center;
      justify-content: center;
      flex-direction: column;
      position: relative;
      span{
        position: absolute;
        display: none;
        top: -4rem;
        background: #2d2d2d92;
        padding: 0.3rem;
        min-width: 10rem;
        text-align: center;
        font-size: 1.2rem;
        color: #fff;
        margin-left: -4rem;
      }
      &:hover{
        img{
          transform: scale(2)
        }
        span{
          display: block;
        }
      }
    }
    
  }
}
